libsqlite3-ruby

LMH lmh_users-groups@molconn.com
Sun Jul 1 17:16:00 GMT 2012


The libsqlite3-ruby package does not appear to be in the current package 
manager. Is this available for cygwin? If not, is there a workaround to 
install of build it locally? I have tried installing it with gem, but I 
don't appear to have gem, or there is something wrong with the 
configuration.

gem install sqlite3-ruby

gives,
-bash: gem: command not found

I see allot of posts about this, but some of them go back to 2007, so 
I'm not sure about the current state of things. I don't have ruby 
windows installed, just the cygwin version, and am still using gcc 3.

Thanks,

LMH

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list